from random import choice

def trajet(n):
    L = [ 'droite' , 'gauche' , 'haut' , 'bas' ]
    (x , y) = (0 , 0) # position initiale du kangourou
    for k in range(n):
        direction = choice(L)
        if direction == 'droite':
            x = x + 1
        elif direction == 'gauche':
            x = x - 1
        elif direction == 'haut':
            y = y + 1
        else:
            y = y - 1

    return (x , y) # coordonnées finale du kangourou
